Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2235775

Summary: Important GDM fixes
Product: [Fedora] Fedora Reporter: Ray Strode [halfline] <rstrode>
Component: gdmAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 39CC: awilliam, gnome-sig, mclasen, philip.wyett, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard: AcceptedBlocker
Fixed In Version: gdm-44.1-4.fc39 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-31 02:58:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 2143444    

Description Ray Strode [halfline] 2023-08-29 17:21:08 UTC
I think we should try to get these three upstream fixes in before beta if we can:

1. A fix that causes session to spontaneously crash sometimes
2. A fix that causes some hardware to intermittently boot to a black screen instead of the login screen.
3. A fix that shows "weird" things like "Log out" in the gnome-initial-setup session on the live installer. 

Reproducible: Always

Comment 1 Fedora Update System 2023-08-29 17:22:59 UTC
FEDORA-2023-eb89595ef4 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-eb89595ef4

Comment 2 Fedora Update System 2023-08-30 01:33:58 UTC
FEDORA-2023-eb89595ef4 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-eb89595ef4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-eb89595ef4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Adam Williamson 2023-08-30 20:03:06 UTC
+3 in https://pagure.io/fedora-qa/blocker-review/issue/1228 , marking accepted blocker.

Comment 4 Fedora Update System 2023-08-31 02:58:36 UTC
FEDORA-2023-eb89595ef4 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.